@charset "utf-8";

body{
    background-color: #FFF;
}

h1{
    font-family: 'bebas';
    color: #fff;
    font-size:210%;
    text-transform:uppercase;	
    /*display:inline;*/
}
	#site h1 {
		height: 35px;
		line-height: 35px;
		padding-left: 20px;
		background: url(../img/padrao/bgH1.jpg) no-repeat left center;
	}

h2{
    font-family: 'bebas';
    color: #00351b;
    font-size:240%;
    text-transform:uppercase;	
    display:inline;
}

h3{
    font-family: 'Calibri';
    color: #447848;
    font-size:140%;                
    margin-top: 10px;
    margin-bottom: 10px;

}

#site{
    width:980px;
    min-height: 450px;
    margin:0 auto;
	padding-bottom: 10px;
}

.paletes{
    border: solid 1px #FFF;
    -moz-box-shadow:    2px 2px 5px 0px #222;
    -webkit-box-shadow: 2px 2px 5px 0px #222;
    box-shadow:         2px 2px 5px 0px #222;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.imgDicas{
    max-width: 900px;
}

.imgAtendimento{
    max-width: 585px;
    margin: -10px 0 30px 0;
}
.imgLeft {
    float:left;
    margin: 10px 8px 9px 0;
}

.imgEmpresa {
    margin: 10px 8px 9px 0;
    height: 330px;
}

.imgRight{
    border: solid 1px #FFF;
    -moz-box-shadow:    2px 2px 5px 0px #222;
    -webkit-box-shadow: 2px 2px 5px 0px #222;
    box-shadow:         2px 2px 5px 0px #222;
    margin: 0 0 9px 15px;
}

.imgPorta{    
    display: block;    
    width: 980px;
}

.imgOrcamento{
    width: 400px;
}

.texto{
    padding-top: 30px;
    font-size: 90%;
}

.aside_produtos{
    float: left;
    width: 175px;
}

.produtos_ul li{
    padding: 8px 0;
    font-weight: bold;
    font-size: 110%;
    font-style: italic;
}

.produtos_ul li a:hover{
    color: #447848;
    text-transform:uppercase;	
}

.produtos_ul .ativo{
    color: #447848;
    text-transform:uppercase;	
}

#sanfona {
	padding-top: 5px;
        width: 900px;
        margin: 0 auto;        
}
	.accordionButton {
		    cursor: pointer;
	}
        .accordion{
            font-size: 130%;
            font-weight: bold;
            font-style: italic;
            color:#fff;
            height:35px;
            line-height:35px;	
            padding-left:10px;        
            display: block;
            background-image: url(../img/padrao/bg_sanfona_abrir.png);
            background-repeat: no-repeat;
            background-position: right top;
            background-color: #5D7217;
            margin-bottom: 4px;
            border-bottom: solid 1px #5D7217;
            border-right: solid 1px #5D7217;
            border-left: solid 1px #5D7217;
        }
        
         .img_accordion{
            margin-bottom:-3px;
            margin-top: 10px;            
            width: 898px;
        }
        
        .li_produto{
            width: 100px;
            height: 205px;
            display: block;
            float: left;
            text-align: center;
        }               
        
        .li_h1_produto{
            width: 100%;
            margin-top: 30px;
            display: block;
            float: left;
        }
        
        .li_produto_duas_linhas{
            width: 401px;
            float: left;
            display: inline-block;
        }        
        
        .li_img_produto{
            width: 255px;
            float: left;
            display: inline-block;
        }        
        
        .li_img_produto_concept{
            width: 190px;
            float: left;
            display: inline-block;
        }     
        
        .img_grande_produto{
            width: 255px;
        }
        
        .imagem_produto{
            margin: 10px 1;
            
        }                
        
        .legenda{            
            display: inline-block;
            min-width: 105px;
            text-align: center;
            font-size: 75%;
            font-style:normal;
            font-weight:normal;
            text-transform:uppercase;
        }
        
        .href_produto_destaque{
            display:block;
            width: 200px;
            clear: both;
        }
        
		#sanfona .on {
			background-image: url(../img/padrao/bg_sanfona_fechar.png);
			background-color: #d41c22;
		}
	.accordionContent {
		margin-bottom: 8px;
	}       
	
.portas_aplicacao{
    width: 383px;
    height: 180px;
    background-color: #BBB;
    text-align: center;
    display: inline-block;
    float:left;
    margin: 10px 15px 9px 0;
    border: solid 1px #FFF;
    font-size: 110%;
}

.portas_aplicacao a{
    color: #5D7217;    
    text-decoration: underline;
}

.portas_aplicacao a:hover{
    text-decoration: none;
}

.produto_resumo{
    width: 900px;    
    height: auto;
    margin-top: -20px;
    position:relative;
}

.servicos li{    
    font-size: 75%;
    font-style: normal;    
}

.servicos li a {
    color:#284D3B;
}

.data{
    color: #447848;
    font-size: 90%;
}

.outras_dicas{
    background:url(../img/padrao/img_topo_dicas.jpg) no-repeat center top #e0e0e0;
    float:right;
    width: 276px;
    padding: 50px 0 0 8px;
    font-size: 140%;
    border: solid 1px #FFF;
    -moz-box-shadow:    2px 2px 5px 0px #222;
    -webkit-box-shadow: 2px 2px 5px 0px #222;
    box-shadow:         2px 2px 5px 0px #222;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.outras_dicas p {
    margin-bottom: 4px;
}

.dicas {
    width:900px;
    text-align:center;
    margin: 25px auto;
}

.img_produtos{
    margin-top: 50px;
    margin-right: 180px;
}

#formpag {
	padding: 10px 0;
}
#formpag span,
#formpag .paginacao {
	font-size: 90%;
	text-align: center;
	display: block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
	}
	#formpag .paginacao:hover {
			font-weight: bold;
		}
	#formpag span {
		color: #fff;
		background: #2f4804;
	}
        
.imgLocalizacao{
    margin-right: 30px;
    margin-bottom: 20px;
}

.divLocalizacao{
    display:inline-block;
    margin-top: 60px;
}

.divLocalizacao a{    
    color: green;
    text-decoration: underline;    
}

.bg_loja1{
    background:url(../img/padrao/bg_loja_santos.jpg) no-repeat right bottom;
    margin-top: 15px;
}

.bg_loja2{
    background:url(../img/padrao/bg_loja_pg.jpg) no-repeat right bottom;
}

.imgMarginRightBottom{
    margin: 0 10px 10px 0;
}

.h1Menor {
    width:760px !important;
    position:relative;
    left:155px;
    z-index:9999;
}

.imgMenor {
    position:relative;
    bottom:43px;
    z-index:-9999;
    max-width:175px !important;
}